View Issue Details

IDProjectCategoryView StatusLast Update
0000067WackoWikiformatterpublic2019-02-01 17:12
ReporteradministratorAssigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.2 
Target Version5.5.8Fixed in Version5.5.8 
Summary0000067: actions were not processed dynamically inside %%(wacko) %% formatter
Descriptionactions were not processed inside wrapper, again and again very annoying

Steps To Reproduce%%(wacko wrapper=box wrapper_width=400){{tree}}%%

once the page is saved the action won't show / update the results

%%(wacko wrapper=box) {{toc numerate=1}}%%
%%(wacko wrapper=box) ((Page Protected Link))%%
TagsNo tags attached.

Relationships

related to 0000032 resolved formaters like 'wacko wrapper' suppress actions like RandomPhrase 

Activities

administrator

2019-02-01 17:00

administrator   ~0001027

Last edited: 2019-02-01 17:12

View 4 revisions

https://bitbucket.org/wackowiki/wackowiki-dev/commits/369230dafe6874760cb1e205804efa790363a2bc

post_wacko formatter was call before saving a page which prevents parsing links and actions dynamically.
Only show handler is supposed to call the post_wacko formatter to parse actions and links dynamically -> body_r.

Issue History

Date Modified Username Field Change
2007-08-31 16:36 EoNy New Issue
2007-08-31 16:36 EoNy Legacy => NEW
2007-08-31 21:02 administrator Legacy NEW => NPJ
2007-10-15 05:29 administrator Relationship added related to 0000032
2007-10-15 05:30 administrator Reporter EoNy => administrator
2008-01-23 05:31 administrator Summary do not process actions inside wrapper => actions were not processed inside wrapper
2008-01-23 05:31 administrator Description Updated
2008-01-23 05:31 administrator Steps to Reproduce Updated
2010-03-08 10:13 administrator Category Formatter => formatter
2019-02-01 17:00 administrator Status new => resolved
2019-02-01 17:00 administrator Resolution open => fixed
2019-02-01 17:00 administrator Fixed in Version => 5.5.8
2019-02-01 17:00 administrator Target Version => 5.5.8
2019-02-01 17:00 administrator Note Added: 0001027
2019-02-01 17:04 administrator Additional Information Updated View Revisions
2019-02-01 17:05 administrator Note Edited: 0001027 View Revisions
2019-02-01 17:07 administrator Note Edited: 0001027 View Revisions
2019-02-01 17:11 administrator Summary actions were not processed inside wrapper => actions were not processed dynamically inside %%(wacko) %% formatter
2019-02-01 17:11 administrator Description Updated View Revisions
2019-02-01 17:11 administrator Steps to Reproduce Updated View Revisions
2019-02-01 17:11 administrator Additional Information Updated View Revisions
2019-02-01 17:12 administrator Note Edited: 0001027 View Revisions